<?php

##################################################

# inc-admin_dup-finder.php

##################################################

define( "DTFINDER_HEADER",  "CERCADOR DE CANÇONS REPETIDES" );
define( "DTFINDER_CAPTION_1",  "Escolliu els camps que voleu comparar durant l'exploració i feu clic a \"Explora\". Recordeu que aquesta opció només té en compte les metadades de les etiquetes ID3 que hi ha a la base de dades o que han estat introduïdes pels administradors i editors. És recomanable que comproveu la validesa dels resultats d'aquesta cerca abans d'eliminar qualsevol arxiu de música. " );
define( "DTFINDER_BTN",  "Explora" );
define( "DTFINDER_OPTION_1",  "Comprova l'àlbum" );
define( "DTFINDER_OPTION_1_HELP",  "Compara els noms dels àlbums de les cançons trobades com a possibles repeticions" );
define( "DTFINDER_OPTION_2",  "Comprova l'intèrpret" );
define( "DTFINDER_OPTION_2_HELP",  "Compara els noms dels intèrprets de les cançons trobades com a possibles repeticions" );
define( "DTFINDER_OPTION_3",  "Comprova el gènere" );
define( "DTFINDER_OPTION_3_HELP",  "Compara el gènere de les cançons trobades com a possibles repeticions" );
define( "DTFINDER_OPTION_4",  "Comprova la durada" );
define( "DTFINDER_OPTION_4_HELP",  "Compara la durada de les cançons trobades com a possibles repeticions" );
define( "DTFINDER_OPTION_5",  "Comprova MD5" );
define( "DTFINDER_OPTION_5_HELP",  "Realitza una comparació de les cançons utilitzant el xifrat MD5. Cal anar amb compte amb aquesta opció, ja que, encara que evita treure resultats de la recerca falsos, pot passar per alt algun duplicat amb un codi diferent." );
define( "DTFINDER_RESULT_HEADER",  "RECERCA DE RESULTATS I OPCIONS" );
define( "DTFINDER_OPTION_6",  "Mostra els camins" );
define( "DTFINDER_OPTION_6_HELP",  "Visualitza la ruta al sistema de fitxers de les cançons identificades" );
define( "DTFINDER_ROWCNT_1",  "Repeticions trobades" );
define( "DTFINDER_ROWCNT_2",  "per" );
define( "DTFINDER_SELECT",  "Selecciona-ho tot" );
define( "DTFINDER_RESET",  "Deselecciona-ho tot" );
define( "DTFINDER_PLAYSEL",  "Reprodueix les seleccionades" );
define( "DTFINDER_RANDOMIZE",  "Reprodueix a l'atzar" );
define( "DTFINDER_BATCH",  "Descarrega les seleccionades" );
define( "DTFINDER_OPTIONS_HEADER",  "Opcions" );
define( "DTFINDER_TRACK_HEADER",  "Nom de la cançó" );
define( "DTFINDER_TIME_HEADER",  "Durada" );
define( "DTFINDER_ARTIST_HEADER",  "Intèrpret" );
define( "DTFINDER_ALBUM_HEADER",  "Àlbum" );
define( "DTFINDER_GENRE_HEADER",  "Gènere" );
define( "DTFINDER_MD5_HEADER",  "MD5" );
define( "DTFINDER_PATH_HEADER",  "Camí" );
define( "SEARCH_AR_HELP",  "Fes clic aquí per veure totes les cançons d'aquest intèrpret" );
define( "SEARCH_AL_HELP",  "Fes clic aquí per veure totes les cançons d'aquest àlbum" );
define( "SEARCH_GE_HELP",  "Fes clic aquí per veure totes les cançons d'aquest gènere" );


##################################################

# TRANSLATE THESE STRINGS #

define( "DTFINDER_AR_HELP",  "Fes clic aquí per veure totes les cançons d'aquest intèrpret" );
define( "DTFINDER_AL_HELP",  "Fes clic aquí per veure totes les cançons d'aquest àlbum" );
define( "DTFINDER_GE_HELP",  "Fes clic aquí per veure totes les cançons d'aquest gènere" );
define( "DTFINDER_CHCK_HELP",  "Fes clic aquí per seleccionar aquesta cançó" );
define( "DTFINDER_PLAY_HELP",  "" );
define( "DTFINDER_PLAY_AR_HELP",  "" );
define( "DTFINDER_PLAY_AL_HELP",  "" );
define( "DTFINDER_PLAY_GE_HELP",  "" );
define( "DTFINDER_INFO_HELP",  "" );
define( "DTFINDER_DLOAD_HELP",  "" );


##################################################

?>
